 /* GERAIS */

 html {
     margin: 0px;
     padding: 0px;
 }

 body {
     overflow-x: hidden;
     margin: 0px;
     padding: 0px;
     background: linear-gradient(328deg, rgba(76, 68, 135, 1) -26%, rgba(17, 17, 34, 1) 100%);
 }

 p {
     font-family: "Montserrat", sans-serif;
 }

 * {
     margin: 0;
     padding: 0;
 }

 * {
     font-family: 'Poppins', sans-serif;
     margin: 0;
     padding: 0;
 }

 .col {
     float: left;
     margin-bottom: 20px;
 }

 .col-6 {
     display: flex;
     flex-direction: column;
     width: 50%;
 }

 .col-12 {
     display: flex;
     flex-direction: column;
     width: 100%;
 }

 .center {
     width: 95%;
     max-width: 1300px;
     min-width: 280px;
     margin: 0 auto;
     height: auto;
     display: block;
     position: relative;
 }


 .OpenSans {
     font-family: 'Open Sans', sans-serif;
 }

 .texto-centro p {
     text-align: center;
 }

 .sombra {
     position: absolute;
     left: 50%;
     transform: translateX(-50%);
     height: 34px;
     top: 100%;
     z-index: 3;
 }


 .secao-1 {
     /* background: rgb(76, 68, 135); */
     /* background: linear-gradient(328deg, rgba(76, 68, 135, 1) -26%, rgba(17, 17, 34, 1) 100%); */
     padding-top: 20px;
     /* height: 800px; */
     position: relative;
     overflow: hidden;
 }

 .nav-bar {
     display: flex;
     justify-content: flex-end;
 }

 .nav-bar .item {
     display: flex;
     gap: 35px;
     align-items: center;
 }

 .nav-bar .item a {
     color: #ffffff;
     text-decoration: none;
 }

 .quero_conhecer {
     background: #ffffff;
     color: #220E3C !important;
     padding: 15px 40px;
     border-radius: 5px;
     font-weight: 600;
     height: 53px;
     width: 213px;
     z-index: 9;
     transition: .3s ease-in-out;
     box-sizing: border-box;
 }

 .quero_conhecer:hover {
     background: #4AC4F3 !important;
     color: #ffffff !important;
 }

 .quero_conhecer_bottom {
     background: #ffffff;
     color: #220E3C !important;
     padding: 15px 40px;
     border-radius: 5px;
     font-weight: 600;
     height: 53px;
     width: 213px;
     transition: .3s ease;
 }


 .quero_conhecer_bottom:hover {
     background: #4AC4F3 !important;
     color: #ffffff !important;
 }

 .info-centro {
     display: flex;
     margin-top: 100px;
 }

 .info-centro .esquerda {
     display: flex;
     flex-direction: column;
     gap: 20px;
     width: 60%;
     margin-top: 80px;
 }

 .info-centro .esquerda h1 {
     color: #ffffff;
     font-weight: 400;
     font-size: 60px;
     line-height: 65px;
     width: 80%;
 }

 .info-centro .esquerda p {
     color: #ffffff;
 }

 .info-centro .direita {
     width: 40%;
     position: relative;
 }

 .info-centro .direita .img-pc {
     width: 900px;
     position: absolute;
     left: 50%;
     transform: translate(-50%);
     z-index: 2;
     top: -80px;
 }

 .info-centro .direita .img-forma {
     width: 537px;
     position: absolute;
     left: 50%;
     transform: translate(-50%) rotate(152deg);
     z-index: 1;
     top: -95px;
 }

 .img-detail-topo {
     position: relative;
     width: 100%;
     z-index: 2;
     margin-top: 255px;
 }


 .img-bolinhas-topo-esquerda {
     position: absolute;
     left: -120px;
     bottom: 65px;
 }

 .img-bolinhas-topo-direita {
     position: absolute;
     right: -117px;
     top: 3px;
 }

 .sobre {
     padding-top: 170px;
     background: transparent;
     padding: 170px 0px 100px;
     position: relative;
 }

 .sobre h1 {
     color: #ffffff;
     font-size: 40px;
     font-weight: 400;
     font-family: "Poppins", sans-serif;
     margin-bottom: 20px;
 }

 .sobre p {
     color: #ffffff;
     margin-bottom: 80px;
     text-align: justify;
     font-weight: 300;
 }

 .sobre a {
     text-decoration: none;
     font-weight: 600;
 }

 .img-bolinhas-sobre-esquerda {
     position: absolute;
     left: -120px;
 }

 .sobre .textos {
     margin-top: 50px;
     width: 90%;
 }

 .img-bolinhas-sobre-direita {
     position: absolute;
     right: 31px;
     top: 36%;
     transform: scaleX(1);
 }

 .img-circulo-sobre-direita {
     position: absolute;
     right: -10%;
     width: 25%;
     animation-name: fadebounce;
     animation-duration: 3s;
     animation-iteration-count: infinite;
 }


 @keyframes fadebounce {
     0% {
         transform: translateY(0);
         opacity: 1
     }

     50% {
         transform: translateY(20px);
         opacity: 1
     }

     100% {
         transform: translateY(0);
         opacity: 1
     }
 }

 .caixas {
     margin-bottom: 100px;
 }

 .caixas .center {
     display: flex;
     flex-direction: column;
 }

 .caixas .titulo {
     display: flex;
     align-items: center;
     flex-direction: column;
     margin-bottom: 30px;
     width: 80%;
     margin: 0 auto;
     text-align: center;
     margin-bottom: 100px;
 }

 .caixas .titulo h1 {
     color: #ffffff;
     font-size: 36px;
     font-weight: 400;
     text-align: center;
     display: inline-block;
     margin-bottom: 30px;
 }

 .caixas .titulo h1::after {
     content: '';
     display: block;
     width: 40%;
     height: 3px;
     background-color: #4AC4F3;
     margin: 0 auto;
     margin-top: 10px;
 }

 .caixas .titulo p {
     color: #ffffff;
     font-weight: 300;
     line-height: 180%;
 }

 .caixas-item {
     display: flex;
     gap: 25px;
 }

 .caixa {
     background: #F2F2F2;
     padding: 30px 10px 10px 10px;
     display: flex;
     flex-direction: column;
     align-items: center;
     width: 313px;
     height: 300px;
     border-radius: 3px;
     justify-content: flex-start;
     gap: 20px;
     text-align: center;
     transition: .3s ease;
 }

 .caixa:hover {
     transform: scale(1.02);
 }

 .caixa h1 {
     color: #333333;
     font-size: 20px;
 }

 .caixa p {
     color: #333333;
     font-family: 400;
 }

 .caixa-img {
     background: #e8e8e8;
     border-radius: 100%;
     padding: 15px 20px;
 }



 /* ========== DEPOIMENTOS =========== */


 .depoimentos {
     background: #F2F2F2;
     padding: 60px 0px 110px;
     position: relative;
 }

 .depoimentos .center {
     display: flex;
     flex-direction: column;
 }

 .depoimento-img img {
     width: 80px;
     height: 80px;
     border-radius: 50%;
 }


 .depoimentos .titulo {
     display: flex;
     align-items: center;
     flex-direction: column;
     margin-bottom: 30px;
     width: 80%;
     margin: 0 auto;
     text-align: center;
     margin-bottom: 100px;
 }

 .depoimentos .titulo h1 {
     color: #3C3A3A;
     font-size: 36px;
     font-weight: 600;
     text-align: center;
     display: inline-block;
     margin-bottom: 30px;
 }

 .depoimentos .titulo h1::after {
     content: '';
     display: block;
     width: 40%;
     height: 3px;
     background-color: #4AC4F3;
     margin: 0 auto;
     margin-top: 10px;
 }

 .depoimentos .titulo p {
     color: #666666;
 }

 .depoimentos-item {
     display: flex;
     gap: 20px;
 }

 .depoimento {
     background: #ffffff;
     padding: 10px 25px;
     display: flex !important;
     flex-direction: column;
     align-items: center;
     justify-content: flex-start;
     gap: 10px;
     border-radius: 3px;
     position: relative;
     width: 350px !important;
     height: 290px !important;
 }

 .depoimento::after {
     content: '';
     display: block;
     width: 85%;
     height: 8px;
     background: #A8A5BE;
     margin: 0 auto;
     margin-top: 10px;
     top: 97%;
     position: absolute;
     transform: translateY(23%);
 }

 .aspa-esquerda {
     position: absolute;
     left: 15px;
 }

 .aspa-direita {
     position: absolute;
     right: 15px;
     bottom: 15px;
     transform: rotate(180deg);
 }

 .depoimento-nome {
     display: flex;
     flex-direction: column;
     align-items: center;
     margin-top: 45px;
 }

 .depoimento-nome h1 {
     color: #333333;
     font-size: 20px;
     font-weight: 500;
 }

 .depoimento-nome span {
     color: #666666;
     font-size: 14px;
     text-align: center;
 }

 .depoimento-img {
     position: absolute;
     top: -40px;
     margin-bottom: 20px;
 }

 .depoimento-texto {
     overflow-y: auto;
     height: 110px;
 }

 .depoimento-texto p {
     color: #666666;
     font-size: 14px;
     text-align: center;
     line-height: 160%;
 }

 /* ========== FIM DEPOIMENTOS =========== */

 /* ========== FORMULARIO ========== */

 .formulario {
     padding: 60px 0px;
     position: relative;
 }

 .formulario .center {
     display: flex;
     flex-direction: column;
 }

 .formulario .titulo {
     display: flex;
     align-items: center;
     flex-direction: column;
     margin-bottom: 30px;
     width: 80%;
     margin: 0 auto;
     text-align: center;
     margin-bottom: 70px;
 }

 .formulario .titulo h1 {
     color: #ffffff;
     font-size: 36px;
     font-weight: 400;
     text-align: center;
     display: inline-block;
     margin-bottom: 30px;
 }

 .formulario .titulo h1::after {
     content: '';
     display: block;
     width: 40%;
     height: 3px;
     background-color: #4AC4F3;
     margin: 0 auto;
     margin-top: 10px;
 }

 .formulario .titulo p {
     color: #ffffff;
     font-weight: 300;
     line-height: 180%;
 }

 .formulario input {
     width: 94%;
     height: 52px;
     border-radius: 3px;
     border: none;
     outline: none;
     padding: 0px 10px;
     transition: .3s ease-in-out;
 }

 .formulario input:focus {
     box-shadow: 0px 0px 0px 2px #4AC4F3;
 }

 .formulario label {
     color: #ffffff;
     margin-bottom: 10px;
     font-family: "Montserrat", sans-serif;
     font-size: 16px;
 }

 .formulario textarea {
     width: 97%;
     height: 170px;
     padding: 10px 10px;
     transition: .3s ease-in-out;
     outline: none;
     border-radius: 3px;
 }

 .formulario textarea:focus {
     box-shadow: 0px 0px 0px 2px #4AC4F3;
 }


 .btn-form {
     width: 164px;
     float: right;
     align-self: flex-end;
     height: 50px;
     background: #220E3C;
     border: none;
     color: #fff;
     font-size: 16px;
     border-radius: 3px;
     margin-right: 15px;
     margin-top: 35px;
     transition: .3s ease-in-out;
     cursor: pointer;
 }

 .btn-form:hover {
     background: #4AC4F3;
 }

 /* ========== FIM FORMULARIO ========== */


 /* ========== PARCEIROS ========= */

 .parceiros {
     background: #f2f2f2;
     padding: 70px 0px 80px 0px;
     margin-bottom: 50px;
     position: relative;
 }

 .parceiros .center {
     display: flex;
     flex-direction: column;
 }

 .parceiros .titulo {
     display: flex;
     align-items: center;
     flex-direction: column;
     margin-bottom: 30px;
     width: 80%;
     margin: 0 auto;
     text-align: center;
     margin-bottom: 45px;
 }

 .parceiros .titulo h1 {
     color: #3C3A3A;
     font-size: 36px;
     font-weight: 600;
     text-align: center;
     display: inline-block;
     margin-bottom: 30px;
 }

 .parceiros .titulo h1::after {
     content: '';
     display: block;
     width: 40%;
     height: 3px;
     background-color: #4AC4F3;
     margin: 0 auto;
     margin-top: 10px;
 }

 .parceiro {
     display: flex !important;
     justify-content: center;
 }

 .parceiro .logo {
     max-width: 284px;
     height: 105px;
 }

 .flutuar {
     animation-name: flutuar;
     animation-duration: 0.7s;
     animation-iteration-count: infinite;
     animation-timing-function: ease-in-out;
     animation-direction: alternate;
     /* animation: flutuar 0.7s  ease-in-out  infinite alternate ; */
 }

 @keyframes flutuar {
     from {
         transform: translate3d(0, 0, 0);
         /* filter: brightness(100%); */
     }

     to {
         transform: translate3d(0, -10px, 0);
         /* filter: brightness(150%); */
     }
 }

 /* ========== FIM PARCEIROS ========= */


 /* ========= BOTAO FLUTUAR WHATSAPP ========= */


 /* botÃ£o flutuante whatsapp */
 #fixa {
     position: fixed;
     bottom: 20px;
     margin: 0 20px;
     background-color: #25D366;
     width: 230px;
     border-radius: 50px;
     cursor: pointer;
     transition: 0.5s all;
     right: 30px;
     z-index: 999;
 }

 #fixa img {
     width: 50px;
     height: 50px;
 }

 #fixa a .flex-itens {
     display: flex;
     align-items: center;
     flex-direction: row-reverse;
 }

 #fixa a .flex-itens span {
     display: block;
     font-family: 'Open Sans', sans-serif;
     font-weight: bold;
     color: #ffffff;
     margin-left: 5px;
     font-size: 17px;
     min-width: 170px;
     float: left;
     opacity: 0;
 }

 .flutuar {
     animation-name: flutuar;
     animation-duration: 0.7s;
     animation-iteration-count: infinite;
     animation-timing-function: ease-in-out;
     animation-direction: alternate;
     /* animation: flutuar 0.7s  ease-in-out  infinite alternate ; */
 }

 @keyframes flutuar {
     from {
         transform: translate3d(0, 0, 0);
         /* filter: brightness(100%); */
     }

     to {
         transform: translate3d(0, -10px, 0);
         /* filter: brightness(150%); */
     }
 }

 #fixa.flut {
     width: 50px;
     transition: 0.5s all;
     overflow: hidden;
 }

 #fixa a .flex-itens span.aparecer {
     transition: 0.5s all;
     opacity: 1;
 }

 /* botÃ£o flutuante whatsapp 425*/
 @media(max-width:425px) {
     #fixa {
         right: 0;
         margin: 0 10px;
     }

     #fixa img {
         width: 40px;
         height: 40px;
     }

     #fixa.flut {
         width: 40px;
     }

 }

 /* ========= BOTAO FLUTUAR WHATSAPP ========= */

 /* ========= RODAPE ========= */

 .rodape {
     padding: 45px 0px 80px;
 }

 .info-rodape {
     display: flex;
     justify-content: center;
     gap: 40px;
     flex-wrap: wrap;
 }

 .info {
     display: flex;
     gap: 10px;
     width: 20%;
 }

 .info-left {
     background: #e8e8e8;
     border-radius: 100%;
     padding: 8px;
     height: 35px;
     display: flex;
     justify-content: center;
     align-items: center;
     width: 35px;
     box-sizing: border-box;
 }

 .info-left i {
     color: #220E3C;
 }

 .info-right h1 {
     color: #ffffff;
     font-size: 24px;
     font-family: "Montserrat", sans-serif;
     margin-bottom: 10px;
     margin-top: 5px;
 }

 .info-right span {
     color: #ffffff;
     font-size: 14px;
     font-family: "Montserrat", sans-serif;
 }

 .redes-sociais {
     display: flex;
     justify-content: center;
     gap: 20px;
     margin-top: 30px;
 }

 .redes-sociais a {
     text-decoration: none;
 }

 .redes-sociais i {
     color: #ffffff;
     border: 1px solid #fff;
     border-radius: 50%;
     width: 40px;
     height: 40px;
     display: flex;
     justify-content: center;
     align-items: center;
 }


 .copyright {
     background: #fff;
     height: 55px;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 /* ========= FIM RODAPE ========= */


 /* ======= RESPONSIVO ======== */

 @media(max-width: 1440px) {
     .img-bolinhas-sobre-esquerda {
         left: -125px;
     }

     .img-circulo-sobre-direita {
         right: -14%;
     }
 }

 @media(max-width: 1366px) {
     .quero_conhecer {
         z-index: 99;
     }

     .img-bolinhas-topo-direita {
         right: -150px;
     }

     .img-bolinhas-sobre-esquerda {
         left: -159px;
     }

     .img-bolinhas-sobre-direita {
         top: 32%;
     }

     .seta-direita {
         right: 0px !important;
     }

     .seta-esquerda {
         left: -15px !important;
     }
 }


 @media(max-width: 1024px) {
     .depoimento {
         margin: 0 auto;
     }

     .nav-bar {
         justify-content: flex-end;
     }



     .linha-roxa {
         background-color: #220e3c !important;
     }


     .mostrar-menu {
         top: 0% !important;
     }

     .sobre {
         padding: 30px 0px 100px;
     }

     .img-bolinhas-sobre-direita {
         top: 13%;
     }

     .seta-direita {
         right: 110px !important;
     }

     .seta-esquerda {
         left: 105px !important;
     }

     .img-bolinhas-topo-direita {
         display: none;
     }

     .img-bolinhas-topo-esquerda {
         display: none;
     }

     .caixas-item {
        flex-wrap: wrap;
        justify-content: center;
    }

    .caixa {
        width: 420px;
    }
 }

 @media(max-width: 768px) {


     .nav-bar .item a {
         color: #220e3c;
         font-weight: bold;
     }


     .nav-bar .item {
         gap: 30px;
         top: -605px;
         transition: .4s ease-in-out;
         height: 400px;
     }

     .parceiros {
         padding: 38px 0px 39px 0px;
     }

     .img-bolinhas-sobre-esquerda {
         display: none;
     }

     .info-centro {
         flex-direction: column;
     }

     .info-centro .esquerda {
         width: 100%;
         margin-top: 0px;
         margin-bottom: 80px;
     }

     .info-centro .esquerda h1 {
         width: 100%;
     }

     .img-detail-topo {
         margin-top: 519px;
     }

     .info-centro .direita {
         width: 100%;
     }

     .seta-direita {
         right: 50px !important;
     }

     .seta-esquerda {
         left: 50px !important;
     }

     .item {
         position: absolute;
         width: 100%;
         background: white;
         display: flex;
         flex-direction: column;
         justify-content: flex-start;
         align-items: flex-start !important;
         padding: 30px;
         box-sizing: border-box;
     }

     .quero_conhecer {
         background: #220E3C !important;
         color: #ffffff !important;
         padding: 15px 40px;
         border-radius: 5px;
         font-weight: 600;
         height: 53px;
         width: 225px;
         box-sizing: border-box;
     }

     .menu-mobile-ativador {
         display: flex !important;
         justify-content: space-between;
         /* justify-content: flex-end; */
         padding: 23px 40px;
         align-items: center;
         z-index: 999;
         position: relative;
     }

     .topo .barra .hamburger {
         z-index: 2;
     }

     .hamburger .line {
         width: 40px;
         height: 4px;
         background-color: #ffffff;
         display: block;
         margin: 8px auto;
         -webkit-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
         transition: all 0.3s ease-in-out;
     }

     .hamburger:hover {
         cursor: pointer;
     }


     #hamburger-1.is-active .line:nth-child(2) {
         opacity: 0;
     }

     #hamburger-1.is-active .line:nth-child(1) {
         -webkit-transform: translateY(13px) rotate(45deg);
         -ms-transform: translateY(13px) rotate(45deg);
         -o-transform: translateY(13px) rotate(45deg);
         transform: translateY(11px) rotate(45deg);
     }

     #hamburger-1.is-active .line:nth-child(3) {
         -webkit-transform: translateY(-13px) rotate(-45deg);
         -ms-transform: translateY(-13px) rotate(-45deg);
         -o-transform: translateY(-13px) rotate(-45deg);
         transform: translateY(-14px) rotate(-45deg);
     }
 }


 @media(max-width: 435px) {
     .info-centro .esquerda h1 {
         font-size: 40px;
     }

     .info-centro {
         margin-top: 31px;
     }

     .info-centro .direita .img-pc {
         width: 600px;
     }

     .info-centro .direita .img-forma {
         width: 377px;
     }

     .info-centro .esquerda p {
         font-size: 14px;
     }

     .img-detail-topo {
         margin-top: 339px;
     }

     .img-bolinhas-sobre-direita {
         display: none;
     }

     .formulario textarea {
         width: auto !important;
     }

     .sobre .textos {
         width: 100%;
     }

     .depoimento {
         width: 315px !important;
     }

     .seta-esquerda {
         left: 5px !important;
     }

     .seta-direita {
         right: 5px !important;
     }

     .info {
         width: 163px;
     }

     .copyright {
         background: #fff;
         height: 55px;
         display: flex;
         justify-content: center;
         align-items: center;
         text-align: center;
     }

     .info-left {
         padding: 15px;
     }

     .col-xsm-12 {
         display: flex;
         flex-direction: column;
         width: 100%;
     }
 }

 @media(max-width: 392px) {}


 /* ======= FIM RESPONSIVO ======== */

 .menu-mobile-ativador {
     display: none;
 }

 .menu-mobile {
     display: none;
 }